
Application: gvSIG desktop - gvSIG feature requests #3331
actualizar la version de itext en el pom de org.gvsig.desktop a la 2.1.7
04/11/2015 02:28 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

La version actual es la 2.1.4 y se propone pasar a la 2.1.7, la ultima version de la seria de la 2.x.x

Changelog 2.1.7 http://itextpdf.com/changelog/217

Changelog 2.1.6 http://itextpdf.com/changelog/216

Changelog 2.1.5 http://itextpdf.com/changelog/215

Associated revisions
Revision 42139 - 04/21/2015 06:28 PM - Joaquín  del Cerro Murciano

refs #3331, incrementada la version de itext a 2.1.7

History
#1 - 04/21/2015 06:09 PM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from actualizar la version de itext en el pom de org.gvsig.desktop a la 2.1.17 to actualizar la version de itext en el pom de 
org.gvsig.desktop a la 2.1.7

he corregido el titulo y la descripcion, que habia bailado unos nmeros.

#2 - 04/21/2015 06:29 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 04/28/2015 03:02 PM - Álvaro Anguix
- Status changed from Fixed to Closed
